Subject: Fwd: Ticket Completion - March 16 and March 17, 2020
From: Pritish Nandi <[email-masked]>
To: Adithya Srivastava <[email-masked]>, Gaurav Gupta <[email-masked]>, Nusan Dubey <[email-masked]>, Olesia Dhas <[email-masked]>
Date: Thu, 19 Mar 2020 00:33:28 -0700 (MST)

FYI 

From: "Michelle Sarnowski" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "suzanna" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, March 19, 2020 12:35:27 AM 
Subject: Re: Ticket Completion - March 16 and March 17, 2020 

Hello Pritish! 

Good evening! 

Thank you for sending along the ticket completion report! 

All of the tickets that I took at look at looked great, thank you! 

I did have one ticket that could have used one quick addition, which I will link below: 

[ http://help.venditiogroup.com/a/tickets/740730 | http://help.venditiogroup.com/a/tickets/740730 ] 

This ticket could have done with the addition of the speeds that the treadmill is adjustable too, which is 0.6-3.7 MPH. 

Other than this, the tickets looked great, keep it up! 

-Michelle 

On Tue, Mar 17, 2020 at 12:22 PM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi All, 

PFB the ticket completion report for past 2 days. 

March 16 

[ http://help.venditiogroup.com/a/tickets/740775 | http://help.venditiogroup.com/a/tickets/740775 ] - Wayfair cancellation 
[ http://help.venditiogroup.com/a/tickets/740764 | http://help.venditiogroup.com/a/tickets/740764 ] - Walmart cancellation 
[ http://help.venditiogroup.com/a/tickets/740787 | http://help.venditiogroup.com/a/tickets/740787 ] - ebay cancellation 
[ http://help.venditiogroup.com/a/tickets/740837 | http://help.venditiogroup.com/a/tickets/740837 ] - Walmart Escalation 
[ http://help.venditiogroup.com/a/tickets/740777 | http://help.venditiogroup.com/a/tickets/740777 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/740558 | http://help.venditiogroup.com/a/tickets/740558 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/740730 | http://help.venditiogroup.com/a/tickets/740730 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/740789 | http://help.venditiogroup.com/a/tickets/740789 ] - Note added - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/740807 | http://help.venditiogroup.com/a/tickets/740807 ] - Notes added - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/740831 | http://help.venditiogroup.com/a/tickets/740831 ] - Notes added - Properties updated 
[ http://help.venditiogroup.com/a/tickets/740695 | http://help.venditiogroup.com/a/tickets/740695 ] - Note added 

March 17 

[ http://help.venditiogroup.com/a/tickets/741101 | http://help.venditiogroup.com/a/tickets/741101 ] - Wayfair cancellation 
[ http://help.venditiogroup.com/a/tickets/741059 | http://help.venditiogroup.com/a/tickets/741059 ] - AMZ cancellation 
[ http://help.venditiogroup.com/a/tickets/741044 | http://help.venditiogroup.com/a/tickets/741044 ] - AMZ cancellation 
[ http://help.venditiogroup.com/a/tickets/638242 | http://help.venditiogroup.com/a/tickets/638242 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/740994 | http://help.venditiogroup.com/a/tickets/740994 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/740982 | http://help.venditiogroup.com/a/tickets/740982 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/741010 | http://help.venditiogroup.com/a/tickets/741010 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/741017 | http://help.venditiogroup.com/a/tickets/741017 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/741056 | http://help.venditiogroup.com/a/tickets/741056 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/741056 | http://help.venditiogroup.com/a/tickets/741056 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/741035 | http://help.venditiogroup.com/a/tickets/741035 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/741108 | http://help.venditiogroup.com/a/tickets/741108 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/741042 | http://help.venditiogroup.com/a/tickets/741042 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/741109 | http://help.venditiogroup.com/a/tickets/741109 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/740226 | http://help.venditiogroup.com/a/tickets/740226 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/740933 | http://help.venditiogroup.com/a/tickets/740933 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/741130 | http://help.venditiogroup.com/a/tickets/741130 ] - Note added - Properties updated 
[ http://help.venditiogroup.com/a/tickets/740236 | http://help.venditiogroup.com/a/tickets/740236 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/740383 | http://help.venditiogroup.com/a/tickets/740383 ] - Tracking Shared 

Regards, 
Pritish Nandi